{% extends 'baseNavBar.html' %}

{% load static %}


{% block title %}
    Night Mode
{% endblock title %}

{% block page%}


    <div class="container-fluid black-theme">

        <br></br>
        
        <div class="row justify-content-center mainRow4">
            <h1 class="blackText">↓ ubah tema ↓</h1>
        </div> 

        <div class="row align-items-center justify-content-center mainRow1">
            <div class="theme-switch">
                <div class="switch"></div>
            </div>
        </div>  

        <br></br>

        <div class="row align-items-center justify-content-center mainRow2">
            <div class="text-center blackText"><h2 class="profileText">PROFILE</h2></div>
        </div>

        <div class="row mainRow3">

                <ul class="col acc-list">
                    <a class="panels text-center" style="font-weight: bold;" href="#">Activity</a>
                        <div class="inside show text-center blackText">
                            <br>
                            <li><strong>BEM FASILKOM UI</strong><br>
                                Staff of Sport Department</li>
                        </div>   
                </ul>

                <ul class="col acc-list">
                    <a class="panels text-center" style="font-weight: bold;" href="#">Achievements</a>
                        <div class="inside show text-center blackText" style="font-size: large;">
                            <br>
                            <li><strong>4th Winner</strong><br>of Sempoa Province Olympiad 2010</li>
                            <li><strong>2nd Winner</strong><br>of Smanda Olympic 16 Gaming Competition</li>
                            <li><strong>2nd Winner</strong><br>of CGT FIFA 18 Competition</li>
                        </div>   
                </ul>
                
                <ul class="col acc-list">
                    <a class="panels text-center" style="font-weight: bold;" href="#">Organization Experience</a>
                        <div class="inside show text-center blackText" style="font-size: large;">
                            <br>
                            <li><strong>COMPFEST 11</strong><br>
                                Staff of Playground</li>
                            <li><strong>Runtime Error 4.0</strong><br> 
                                Project Officer</li>
                            <li><strong>CS League 2019</strong><br>
                                Staff of Competition</li>
                        </div>   
                </ul>

        </div>
        
    </div>
    

{% endblock page%}